/*     6270 : 타이틀 텍스트      */
.title__6270__ {font-size:0; }
.title__6270__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#11619e; letter-spacing:-.03em; line-height:1.4em;
}
.title__6270__ p:before {content:''; position:absolute; background:#11619e; font-size:0;}

.title__6270__.style_top p {padding-top:10px;}
.title__6270__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__6270__.style_right p {padding-right:14px;}
.title__6270__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__6270__.style_bottom p {padding-bottom:12px;}
.title__6270__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__6270__.style_left p {padding-left:14px;}
.title__6270__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__6270__.style_circle1 p {padding-left:18px;}
.title__6270__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6270__.style_circle2 p {padding-left:18px;}
.title__6270__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #11619e; background:none; box-sizing:border-box;
}

/*     6271 : 한줄 텍스트      */
.text__6271__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__6271__ p a {color:#444444; text-decoration:none;}

@media (max-width:1023px){
.text__6271__ p br{display:none;}
}

/*     6272 : 이미지      */
.img__6272__ {max-width:100%;}
.img__6272__ * {box-sizing:border-box;}
.img__6272__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6272__ img {width:980px; max-width:100%; vertical-align:top;}

/*     6273 : 타이틀 텍스트      */
.title__6273__ {font-size:0; }
.title__6273__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#11619e; letter-spacing:-.03em; line-height:1.4em;
}
.title__6273__ p:before {content:''; position:absolute; background:#11619e; font-size:0;}

.title__6273__.style_top p {padding-top:10px;}
.title__6273__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__6273__.style_right p {padding-right:14px;}
.title__6273__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__6273__.style_bottom p {padding-bottom:12px;}
.title__6273__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__6273__.style_left p {padding-left:14px;}
.title__6273__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__6273__.style_circle1 p {padding-left:18px;}
.title__6273__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6273__.style_circle2 p {padding-left:18px;}
.title__6273__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #11619e; background:none; box-sizing:border-box;
}

/*     6274 : 이미지      */
.img__6274__ {max-width:100%;}
.img__6274__ * {box-sizing:border-box;}
.img__6274__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6274__ img {width:px; max-width:100%; vertical-align:top;}

/*     6275 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__6275__ ul {display:inline-block; margin:0; padding:0; list-style:none;}
.text_list__6275__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__6275__ ul li:first-child {margin-top:0;}
.text_list__6275__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_list__6275__ span:before {content:'\e611'; font-family:"icomoon_text_list";}
.text_list__6275__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__6275__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__6275__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__6275__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__6275__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__6275__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     6276 : 타이틀 텍스트      */
.title__6276__ {font-size:0; }
.title__6276__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#11619e; letter-spacing:-.03em; line-height:1.4em;
}
.title__6276__ p:before {content:''; position:absolute; background:#11619e; font-size:0;}

.title__6276__.style_top p {padding-top:10px;}
.title__6276__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__6276__.style_right p {padding-right:14px;}
.title__6276__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__6276__.style_bottom p {padding-bottom:12px;}
.title__6276__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__6276__.style_left p {padding-left:14px;}
.title__6276__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__6276__.style_circle1 p {padding-left:18px;}
.title__6276__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6276__.style_circle2 p {padding-left:18px;}
.title__6276__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #11619e; background:none; box-sizing:border-box;
}

/*     6277 : 이미지      */
.img__6277__ {max-width:100%;}
.img__6277__ * {box-sizing:border-box;}
.img__6277__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6277__ img {width:px; max-width:100%; vertical-align:top;}

/*     6278 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__6278__ ul {display:inline-block; margin:0; padding:0; list-style:none;}
.text_list__6278__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__6278__ ul li:first-child {margin-top:0;}
.text_list__6278__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_list__6278__ span:before {content:'\e611'; font-family:"icomoon_text_list";}
.text_list__6278__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__6278__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__6278__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__6278__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__6278__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__6278__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     6279 : 타이틀 텍스트      */
.title__6279__ {font-size:0; }
.title__6279__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#11619e; letter-spacing:-.03em; line-height:1.4em;
}
.title__6279__ p:before {content:''; position:absolute; background:#11619e; font-size:0;}

.title__6279__.style_top p {padding-top:10px;}
.title__6279__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__6279__.style_right p {padding-right:14px;}
.title__6279__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__6279__.style_bottom p {padding-bottom:12px;}
.title__6279__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__6279__.style_left p {padding-left:14px;}
.title__6279__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__6279__.style_circle1 p {padding-left:18px;}
.title__6279__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6279__.style_circle2 p {padding-left:18px;}
.title__6279__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #11619e; background:none; box-sizing:border-box;
}

/*     6280 : 이미지      */
.img__6280__ {max-width:100%;}
.img__6280__ * {box-sizing:border-box;}
.img__6280__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6280__ img {width:px; max-width:100%; vertical-align:top;}

/*     6281 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__6281__ ul {display:inline-block; margin:0; padding:0; list-style:none;}
.text_list__6281__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__6281__ ul li:first-child {margin-top:0;}
.text_list__6281__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_list__6281__ span:before {content:'\e611'; font-family:"icomoon_text_list";}
.text_list__6281__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__6281__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__6281__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__6281__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__6281__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__6281__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

